<!-- -------------------- ./mgmt/modals/attach_modal.html -------------------- -->

<dialog aria-labelledby="enter-ref-modal" role="dialog" id="enter-ref-modal" class="fr-modal" data-fr-concealing-backdrop="false">
	<div class="fr-container fr-container--fluid fr-container-md">
		<div class="fr-grid-row fr-grid-row--center">
			<div class="fr-col-12 fr-col-md-8 fr-col-lg-8">
				<div class="fr-modal__body">
					<div class="fr-modal__header">
						<button class="fr-btn--close fr-btn" title="Fermer la fenêtre modale" aria-controls="enter-ref-modal">
							Fermer
						</button>
					</div>

					<form class="" method="post" action="/prf/GetProof" target="_top">

						<div class="fr-modal__content">
							<h1 id="fr-modal-title-modal-1" class="fr-modal__title">
								<span class="fr-icon-bookmark-fill fr-icon--lg" aria-hidden="true"></span>
								Veuillez fournir la référence de preuve
							</h1>

							<div class="fr-alert fr-alert--info fr-mb-2w" role="alert">
								<p><em>cette référence est située dans les fichiers de signature détachée ou dans le cas de PDF,
									dans l'encart de signature en fin de document</em></p>
							</div>

							<div class="fr-input-group">
								<label for="REFPROOF" class="fr-label">N° référence</label>
								<input type="text" class="fr-input" value="" name="REFPROOF" id="REFPROOF"/>
							</div>
						</div>

						<div class="fr-modal__footer">
							<ul class="fr-btns-group fr-btns-group--right fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-center">
								<li>
									<button type="submit" class="fr-btn fr-icon-check-line fr-btn--icon-right">
										OK
									</button>
								</li>
								<li>
									<button class="fr-btn fr-icon-arrow-go-back-line fr-btn--secondary fr-btn--icon-left" aria-controls="enter-ref-modal" onclick="event.preventDefault()">
										Annuler
									</button>
								</li>
							</ul>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</dialog>
